<?php

namespace App\Http\Controllers\API;

use App\Http\Controllers\Controller;
use App\Models\Setting;

class FeedbackController extends Controller
{
    public function get()
    {
        $setting = Setting::first();

        return response()->json([
            'data' => [
                'phone' => $setting->phone['default'],
                'telegram_support' => isset($setting->socials['telegram']) ? $setting->socials['telegram'] : null,
            ]
        ]);
    }
}
